<div *ngIf="application && application.identifier != 'subtil'">
  {{ id }}
</div>

<div *ngIf="application && application.identifier == 'subtil' && loading">
  <img src="/bundles/images/media-io.animated.svg" width="20px" height="20px" />
</div>
